/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('font/montserrat-v18-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''), url('font/montserrat-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('font/montserrat-v18-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('font/montserrat-v18-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('font/montserrat-v18-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('font/montserrat-v18-latin-regular.svg#Montserrat') format('svg');
  /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('font/montserrat-v18-latin-600.eot');
  /* IE9 Compat Modes */
  src: local(''), url('font/montserrat-v18-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('font/montserrat-v18-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('font/montserrat-v18-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('font/montserrat-v18-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('font/montserrat-v18-latin-600.svg#Montserrat') format('svg');
  /* Legacy iOS */
}